hospitalize() Netscript Function
===================================

.. js:function:: hospitalize()

    :RAM cost: 1 GB
    :returns: The cost of your visit to the hospital.

    If you are not in BitNode-4, then you must have Level 1 of Source-File 4 in order to use this function.

    Hospitalize yourself. Recovering all lost hp.